Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 603276 - [abrt] crash in totem-2.28.6-1.fc12: raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] crash in totem-2.28.6-1.fc12: raise: Process /usr/bin/totem was killed...
Status: CLOSED DUPLICATE of bug 604828
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:bf9ff5cb8bec2a8db97b463625f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 02:44 EDT by Jesse Larrew
Modified: 2010-11-08 12:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 12:47:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.37 KB, text/plain)
2010-06-12 02:44 EDT, Jesse Larrew
no flags Details

  None (edit)
Description Jesse Larrew 2010-06-12 02:44:18 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: totem /media/DRHORRIBLE
component: totem
crash_function: raise
executable: /usr/bin/totem
global_uuid: bf9ff5cb8bec2a8db97b463625f09b5b2197fd81
kernel: 2.6.32.12-115.fc12.i686.PAE
package: totem-2.28.6-1.fc12
rating: 4
reason: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
When totem is launched from a terminal, the following messages are printed:

libdvdread: Encrypted DVD support unavailable.
libdvdnav: Using dvdnav version 4.1.4
libdvdread: Encrypted DVD support unavailable.
libdvdnav: DVD Title: DRHORRIBLE
libdvdnav: DVD Serial Number: DE51D19DAPPLEDSP
libdvdnav: DVD Title (Alternative): DRHORRIBLE
libdvdnav: Unable to find map file '/home/jlarrew/.dvdnav/DRHORRIBLE.map'
libdvdnav: DVD disk reports itself with Region mask 0x00400000. Regions: 1 2 3 4 5 6 8

*** libdvdread: CHECK_VALUE failed in /builddir/build/BUILD/libdvdread-4.1.4/src/ifo_read.c:1705 ***
*** for info_length % sizeof(uint32_t) == 0 ***

libdvdnav: ifoRead_VOBU_ADMAP vtsi failed
totem: /builddir/build/BUILD/libdvdnav-4.1.4/src/vm/vm.c:1513: process_command: Assertion `0' failed.

[1]    Abort                         totem (core dumped)

How to reproduce
-----
1. Attempt to play a DVD.
2. Boom!
3.
Comment 1 Jesse Larrew 2010-06-12 02:44:20 EDT
Created attachment 423446 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:17:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 12:47:41 EST

*** This bug has been marked as a duplicate of bug 604828 ***
Comment 4 Karel Klíč 2010-11-08 12:47:41 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #604828.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.